Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3095

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3095
Last Modified 07 Mar 2011 09:25:48
Published 28 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3095

Summary

Avi Alkalay notify program, dated 19 Aug 2001, allows remote attackers to execute arbitrary commands via shell metacharacters in the from parameter.

Vulnerable Systems

Application

  • Avi Alkalay Notify


References

VUPEN - ADV-2005-1809

OSVDB - 19521

MISC - http://www.cirt.net/advisories/alkalay.shtml

XF - notify-from-command-injection(22353)

BID - 14893

MISC - http://www.alkalay.net/software

SECUNIA - 16886


Last Updated: 27 May 2016 10:40:48